/* Localized versions of Info.plist keys */

CFBundleName = "BatteryTicker";
CFBundleShortVersionString = "2.0";
CFBundleGetInfoString = "Battery version 2.0, © 2004-2009 Andreas Mayer.";
NSHumanReadableCopyright = "© 2004-2009 Andreas Mayer.";
NSPrefPaneIconLabel = "Battery";